<?xml version="1.0" encoding="UTF-8"?>
<resources>
	<strings>
		<string id="24600">Struttura DEVMODE non valida.</string>
		<string id="24601">Selezione automatica</string>
		<string id="24603">Impossibile configurare il dispositivo</string>
		<string id="24620">Parametri fax</string>
		<string id="24621">Numero telefono</string>
		<string id="24622">I simboli validi sono 0123456789*#+-</string>
		<string id="24623">Copertina</string>
		<string id="24624">Destinatari fax</string>
		<string id="24625">Errore</string>
		<string id="24626">È necessario specificare il numero di fax. Il lavoro di stampa verrà annullato. L’applicazione potrebbe visualizzare ulteriori messaggi di errore.</string>
		<string id="24627">Numero max caratteri: %i</string>
		<string id="24628">Il lavoro di stampa è stato annullato dall’utente. L’applicazione potrebbe visualizzare ulteriori messaggi di errore.</string>
		<string id="24629">Avviso</string>
		<string id="24630">Nessun destinatario fax specificato. Specificare i destinatari fax nelle Preferenze stampante disponibili tramite il Pannello di controllo. Ciò è essenziale per la stampa da applicazioni a 32 bit su Windows a 64 bit.</string>
		<string id="24631">Configurazione porta</string>
	</strings>
	<dlg id="240">
		<caption></caption>
		<string id="250">Specifica le opzioni fax prima dell’invio</string>
		<string id="253">Invia automaticamente a</string>
		<string id="241">Aggiungi selezionati</string>
		<string id="246">Rubrica di Windows</string>
		<string id="247">Rubrica di Outlook</string>
		<string id="249">Notifica alla consegna</string>
		<string id="251">Giornale...</string>
	</dlg>
</resources>
